<xml> </xml>

IrrKlang.NET |

# ISoundEffectControl.EnableFlangerSoundEffect Method ()

Enables the Flanger sound effect with default values. Flange is an echo effect in which the delay between the original signal and its echo is very short and varies over time. The result is sometimes referred to as a sweeping sound. The term flange originated with the practice of grabbing the flanges of a tape reel to change the speed.

[Visual Basic]
Overloads Public Function EnableFlangerSoundEffect() As Boolean
[C#]
public bool EnableFlangerSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableFlangerSoundEffect Overload List